Subject: bug#36672: 27.0.50; NS build: Creating child frame leads to empty space

From: martin rudalics <[email-masked]>
Date: Fri, 13 Mar 2020 10:38:57 +0100

> This all looks good to me. Pushed to master as
 > bbc48b263485c26c6823eabdbbd7e9af62178e34.

Alan, one child frame related question: When I specify a child frame in
a GNUstep build and move its parent frame around, the child frame does
_not_ move along with the parent but keeps its old position on the
display.  However, clicking into that child frame with the mouse
afterwards, moves it to its previous location within the parent frame.
Is this behavior observable with other NS builds?

Thanks, martin